local fn = _gn(0x049E937F18F4020C)
--- IS_PED_IN_CURRENT_CONVERSATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.IsPedInCurrentConversation(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _r)
end
